<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="ES" datatype="plaintext">
        <body>
            <trans-unit id="topics.header">
                <target>asignaturas</target>
            </trans-unit>
        </body>
    </file>
</xliff>
